/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.demo.jsf.bean;

import java.io.Serializable;
import javax.faces.bean.ManagedBean;
import javax.faces.bean.SessionScoped;

/**
 *
 * @author Administrator
 */
@ManagedBean(name="message")
@SessionScoped
public class MessageBean implements Serializable
 {
    private String message="test bean dependence";

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
